<?xml version="1.0" encoding="utf-8"?>
<Config>
<AllIllegalDev>1</AllIllegalDev>
<ApplicationTitle>Scan Secretary</ApplicationTitle>
<SupportCameraTwo>1</SupportCameraTwo>
<SupportAdvance>1</SupportAdvance>
<SupportImgList>1</SupportImgList>
<SupportBarCode>0</SupportBarCode>
<SupportShowRect>1</SupportShowRect>
<SupportPNGGIF>0</SupportPNGGIF>
<SupportTimeShot>1</SupportTimeShot>
<WaterMark>Scan Secretary</WaterMark>
</Config>
